Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05133 Documentation Typo Always Jan 27, 2013, 16:51 Oct 28, 2013, 01:28
Tester veganiele View Status Public Platform
Assigned To Resolution Fixed OS
Status [?] Resolved Driver stv.cpp
Version 0.148 Fixed in Version 0.148u2 Build
Fixed in Git Commit Github Pull Request #
Summary 05133: suikoenb: Suikoenbu - wrong game name
Description Game's name actually is "Suiko Enbu" not "Suikoenbu"
Steps To Reproduce
Additional Information
Github Commit
Flags
Regression Version
Affected Sets / Systems suikoenb
Attached Files
png file icon Suiko Enbu.png (1,479 bytes) Jan 27, 2013, 16:51 Uploaded by veganiele
veganiele
Relationships
There are no relationship linked to this issue.
Notes
5
User avatar
No.09284
Haze
Senior Tester
Jan 27, 2013, 17:53
The titles used in Sega headers are notoriously bad (some of the print clubs just show "USA VERSION") better to let one of the Japanese devs decide what the preference is with these things.
User avatar
No.09285
veganiele
Tester
Jan 27, 2013, 18:07
Got it. Anyway, the game is generally known as Suiko Enbu:
http://en.wikipedia.org/wiki/Outlaws_Of_The_Lost_Dynasty and lots of other places on the net.
User avatar
No.09296
NekoEd
Senior Tester
Jan 28, 2013, 15:10
I agree with Haze, Sega game headers are ridiculously inaccurate, even across different systems; most Genesis games had in their headers things that had nothing to do with what they were, being either blank, just plain wrong or having something silly.

Though, in this case, I think the proof is pretty strong, but I'll also defer to our devs who are more knowledgable in Japanese. Marking as Direction Needed.
User avatar
No.09308
Fujix
Administrator
Feb 4, 2013, 14:08
Originally the title is made up with two words "Suiko"+"Enbu".
But either Suikoenbu or Suiko_Enbu will be fine for me, I don't care.
If Sega wants the split description, no objection.
User avatar
No.09923
Kale
Developer
Oct 27, 2013, 19:46
Don't remember when I've fixed this, but it's fixed regardless ;)